body{
    overflow-x: hidden;
}
.about-hero{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 70vh;
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), image-set(
      url('/assets/images/about-hero-lagos.webp') type('image/webp'),
      url('/assets/images/about-hero-lagos.jpg') type('image/jpeg')
    );
    background-position: center;
    background-size: cover;
    color: white;
    text-align: center;
    padding: 20px;
    box-sizing: border-box;
}
.about-hero h1 {
    font-size: 4rem;
    margin-bottom: 10px;
    font-family: 'Helvetica Neue', sans-serif;
   
}

.about-content{
    width: 80%;
    margin: 20px auto;
    padding: 20px;
    background-color: #f9f9f9;
    border-radius: 8px;
     
}
.about-content h2{
    font-size: 2rem;
    margin-bottom: 40px;
    
    text-align: center;
    color: black;
}
.about-content p {
    font-size: 1.2rem;
    line-height: 1.6;
    color: #333;
    margin-bottom: 20px;
}
